---
npi: 1.3.6.1.4.1.1101
common: 1.3.6.1.4.1.1101.1
devDeviceInfo: 1.3.6.1.4.1.1101.1.1
devDeviceName: 1.3.6.1.4.1.1101.1.1.1
devDeviceType: 1.3.6.1.4.1.1101.1.1.2
devDeviceModel: 1.3.6.1.4.1.1101.1.1.3
devDeviceHardwareVersion: 1.3.6.1.4.1.1101.1.1.4
devDeviceSoftwareVersion: 1.3.6.1.4.1.1101.1.1.5
devDeviceSNMPVersion: 1.3.6.1.4.1.1101.1.1.6
devDeviceNPIMIBVersion: 1.3.6.1.4.1.1101.1.1.7
devDeviceTrapLevel: 1.3.6.1.4.1.1101.1.1.8
devDeviceSubnetControl: 1.3.6.1.4.1.1101.1.1.9
devDeviceIfMAX: 1.3.6.1.4.1.1101.1.1.10
devDeviceIfTable: 1.3.6.1.4.1.1101.1.1.11
devDeviceIfEntry: 1.3.6.1.4.1.1101.1.1.11.1
devDeviceIfIndex: 1.3.6.1.4.1.1101.1.1.11.1.1
devDeviceIfOperation: 1.3.6.1.4.1.1101.1.1.11.1.2
devDeviceIfMacAddr: 1.3.6.1.4.1.1101.1.1.11.1.3
devDeviceIfIpAddr: 1.3.6.1.4.1.1101.1.1.11.1.4
devDeviceIfSNetMask: 1.3.6.1.4.1.1101.1.1.11.1.5
devDeviceIfDfGateway: 1.3.6.1.4.1.1101.1.1.11.1.6
devDeviceSpecificOIDTable: 1.3.6.1.4.1.1101.1.1.12
devDeviceSpecificOIDEntry: 1.3.6.1.4.1.1101.1.1.12.1
devDeviceSpecificOIDIndex: 1.3.6.1.4.1.1101.1.1.12.1.1
devDeviceSpecificOIDPtr: 1.3.6.1.4.1.1101.1.1.12.1.2
devDeviceSpecificOIDDescription: 1.3.6.1.4.1.1101.1.1.12.1.3
devDeviceSpecificOIDVersion: 1.3.6.1.4.1.1101.1.1.12.1.4
devDeviceTrapManagerTable: 1.3.6.1.4.1.1101.1.1.13
devDeviceTrapManagerEntry: 1.3.6.1.4.1.1101.1.1.13.1
devDeviceTrapManagerIndex: 1.3.6.1.4.1.1101.1.1.13.1.1
devDeviceTrapManagerMacAddr: 1.3.6.1.4.1.1101.1.1.13.1.2
devDeviceTrapManagerIpAddr: 1.3.6.1.4.1.1101.1.1.13.1.3
devDeviceTrapManagerAttribute: 1.3.6.1.4.1.1101.1.1.13.1.4
devDeviceTrapManagerProtocol: 1.3.6.1.4.1.1101.1.1.13.1.5
devDeviceTrapManagerComm: 1.3.6.1.4.1.1101.1.1.13.1.6
devMonitorInfo: 1.3.6.1.4.1.1101.1.2
devMonTrapReportNumber: 1.3.6.1.4.1.1101.1.2.1
devMonTrapReportLevel: 1.3.6.1.4.1.1101.1.2.2
devMonTrapReportString: 1.3.6.1.4.1.1101.1.2.3
devMonTrapReportTimestamp: 1.3.6.1.4.1.1101.1.2.4
devMonTrapReportPortNumber: 1.3.6.1.4.1.1101.1.2.5
devActionInfo: 1.3.6.1.4.1.1101.1.3
devActReset: 1.3.6.1.4.1.1101.1.3.1
devActFactoryReset: 1.3.6.1.4.1.1101.1.3.2
devActTest: 1.3.6.1.4.1.1101.1.3.3
devActTestResult: 1.3.6.1.4.1.1101.1.3.4